netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_input.h File Reference

Go to the source code of this file.

## Functions
int | atp_input (ATP ah, struct sockaddr_at *faddr, char *rbuf, int recvlen)

## Function Documentation

## ◆ atp_input()

int atp_input | ( | ATP | ah,
|  | struct sockaddr_at * | faddr,
|  | char * | rbuf,
|  | int | recvlen )
| extern